import Request from '../common/request.js';
let request = new Request().http
 
 
 
 export function getStoreActivity(data) {
 	 return request('/store/app/activity/getStoreActivity',data,'GET');
 }
 export function getStoreActivityDetails(data) {
 	 return request('/store/app/activity/getStoreActivityDetails',data,'GET');
 }
 export function share(activityId) {
 	 return request('/store/app/activity/share?activityId='+activityId,null,'POST');
 }
  
 
 

 
 
 
 
 
 